body{margin:0 auto; padding:0; background-color:#fde299}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 113px; top: 114px; }

.index33{background:url(index_33.jpg) no-repeat; height:120px;position:relative;}
.index33 iframe{ height:162px; position:absolute; left:32px; top: 44px; width: 889px; }

.index39{background:url(index_39.jpg) no-repeat; height:120px;position:relative;}
.index39 div{font-family:"微软雅黑";font-size:14px;line-height:30px;color:#531806;position:absolute; }
.index39 .t1{ width: 547px; left: 122px; top: -162px; }
.index39 span{font-size:18px;font-weight:bold}

.index47{background:url(index_47.jpg) no-repeat; height:120px;position:relative;}
.index47 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute; }
.index47 .t1{ width: 156px; left: 112px; top: -16px; }
.index47 .t2{ width: 158px; left: 297px; top: 33px; }
.index47 .t3{ width: 173px; left: 483px; top: 1px; }
.index47 .t4{ width: 171px; left: 685px; top: 16px; }
.index47 .t5{ width: 155px; left: 297px; top: 215px; }
.index47 .t6{ width: 155px; left: 493px; top: 242px; }

.index51{background:url(index_51.jpg) no-repeat; height:435px;position:relative;}
.index51 .t1{ position:absolute; width:821px; height: 430px; left:63px; top: 6px; }
